Unable to update the password the value provided

Issue: When we tried to change password then receives message”Unable to update the password. The value provided for the new password does not meet the length, complexity, or history requirements of the domain”

Unable to update the password the value provided

Resolution:
If the password not met the policy configured. To resolve this issue either we have to give strong password or disable the Password policy ‘Password must meet complexity requirements’.

1) If we enable Password policy ‘Password must meet complexity requirements’, password must meet following requirements:

Not contain the user’s account name or parts of the user’s full name that exceed two consecutive characters
Be at least six characters in length
Contain characters from three of the following four categories:
English uppercase characters (A through Z)
English lowercase characters (a through z)
Base 10 digits (0 through 9)
Non-alphabetic characters (for example, !, $, #, %)
Complexity requirements are enforced when passwords are changed or created.

2) To disable the Password policy ‘Password must meet complexity requirements’:
a) Open the Group Policy Manament window then right click on Default Domain Policy, it opens Open Group Policy Management Editor
b) Navigate to Computer Configuration\Policies\Windows Settings\Security Settings\Account Policies\Password Policy as shown below.

Unable to update the password the value provided1

c) Double click on ‘Password must meet complexity requirements’ and select ‘disabled’

Unable to update the password the value provided2

3. Open command prompt and run gpupdate /force

Responses are currently closed, but you can trackback from your own site.

Comments are closed.

Powered by k2schools
%d bloggers like this: